## gnome-backgrounds-hp 0.1

=== debian/changelog ===
gnome-backgrounds-hp (0.1) unstable; urgency=low

  * Initial Release.

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Fri, 25 Jul 2008 10:24:29 +0800
