## gnome-backgrounds-hp 0.2

=== debian/changelog ===
gnome-backgrounds-hp (0.2) hardy; urgency=low

  * Add gconf keys.
  * Add updates-alternatives for splash.

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Fri, 01 Aug 2008 05:05:49 +0000
