## gnome-backgrounds-hp 0.3

=== debian/changelog ===
gnome-backgrounds-hp (0.3) hardy; urgency=low

  * Try to fix flashing bugs

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Thu, 14 Aug 2008 19:37:04 +0000
