## gnome-backgrounds-hp 0.4

=== debian/changelog ===
gnome-backgrounds-hp (0.4) hardy; urgency=low

  * Replace default background image with new one from Frog
    post-beta 5 drop.  File is default_background_solid.png.

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 24 Sep 2008 18:40:40 -0400
