=== debian/control ===
Source: gnome-backgrounds-hp
Section: gnome
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0

Package: gnome-backgrounds-hp
Architecture: all
Depends: ${misc:Depends}
Description: GNOME backgrounds package for HP
 This is a collection of desktop backgrounds created by HP.
