=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,7 @@
 	dh_install
 	dh_installmenu
 	dh_installman
+	dh_gconf --priority 30
 	dh_link
 	dh_strip
 	dh_compress
